dune4kids(1)

NAME
dune4kids - simplified VRML97/X3D editor GUI

SYNOPSIS
dune4kids [ options ] [ file.wrl | file.x3dv | file.x3d [ ... ] ]

DESCRIPTION

dune4kids is a simplified GUI for white_dune, a graphical editor for the Virtual Reality Modeling Language.

See the white_dune ("dune") manpage for details.

CONFORMING TO
Virtual Reality Modeling Language (VRML97), ISO/IEC 14772-1:1997.

SEE ALSO
dune(1).